
/* @media only screen and (min-width: 600px){} */
.site
{
    display: inline-grid;
    grid-template-columns:100%;
    grid-template-rows:60px 80px auto 10px;
    grid-template-areas: 
    'navigation-bar'
    'header'
    'content'
    'footer'
    ;
    width:100%;
    height:100%;
    Margin:0;

}
